ツイタマ v0.74aのお知らせ

ユーザー認証つきのプロキシ経由で接続できなくなったとの報告がありましたので対応しました。現在、接続できている方はアップデートする必要はありません。

接続できない方は v0.74a にアップデートして、 「設定 > 接続 > 認証要求を処理する」 をチェックしてください。

スポンサーリンク